*
{
    box-sizing:border-box;
}
html, body
{
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    font-family:'Roboto', Sans-Serif;
}
body
{
	background-color: #1b1633;
	padding-top:70px;
	overflow-y:scroll;
}
body.employer_body
{
    background:#134067;
}
body.agent_body
{
    background:#6a2827;
}
a
{
    cursor:pointer;
}

.btn-top
{
    position:absolute;
    top:80px;
    right:20px;
}

.text-small
{
    font-size:.875em;
}

.padded_list
{
    z-index:999;
    list-style-type:none;
    margin:0;
    padding:0;
    display:block;
    background:#fff;
    border:1px solid #ddd;
    border-radius:4px;
}
.padded_list_item
{
    display:block;
    padding:5px 10px;
}

/* POP-UPS */
body.popup_body
{
    padding:0;
}
.popup_header
{
    font-size:1.5em;
    padding:0;
    margin:0;
    font-weight:bold;
}
.popup_header_row
{
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
}
.popup_container
{
    background:#fefefe;
    padding:15px 15px;
    border-radius:4px;
    margin:15px;
}
/* END POP-UPS */

/* COLLAPSIBLE PANELS */
.collapse-title
{
    width:100%;
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-between;
    cursor:pointer;
}
.collapse-title:not(.collapsed) .collapse-open-icon
{
    display:none;
}
.collapse-title.collapsed .collapse-close-icon
{
    display:none;
}
/* END COLLAPSIBLE PANELS */

/* DIALOG PANELS */
.panel-dialog--background
{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    z-index:9998;
}
.panel-dialog
{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    z-index:9999;
    width:calc(100% - 30px);
    max-height:calc(100% - 30px);
    overflow-y:auto;
    max-width:1000px;
}
/* END DIALOG PANELS */

/* ALERTS */
.alert-fixed
{
    position:fixed;
    top:calc(51px + 1rem);
    left:1rem;
    right:1rem;
    z-index:9999;

    -webkit-box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
}
.alert-fixed .close
{
    border: 0;
    background: transparent;
}
/* END ALERTS */

/* NAV BAR */
.navbar-fixed-top
{
    -webkit-box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 0.75rem 0px rgba(0,0,0,0.25);
}
/* END NAV BAR */

.help-link
{
    cursor:help;
}

h5
{
    font-weight:bold;
    font-size:1em;
}

.container-fluid
{
    max-width:1280px;
}
.container-fullwidth
{
    max-width:100%;
}
.flex-container
{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}
.flex-align-center
{
    align-items:center;
}
.flex-container::before,
.flex-container::after
{
    display:none;
}
.content_container
{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    background:#fefefe;
    margin:30px auto;
    padding:45px 15px;
    border-radius:4px;
}
.content_container::before,
.content_container::after
{
    display:none;
}
h3.page_title
{
    width:100%;
    font-size:24px;
    margin:0 0 20px;
    padding:0;
}
h4.page_subtitle
{
    font-size:20px;
    margin:0 0 18px;
    padding:0;
}
.table-border-outer
{
    border:1px solid #ddd;
}
.table-fullwidth
{
    margin:-15px -15px -10px;
}
.table-fullwidth .table
{
    margin-bottom:0;
}
a.list-group-item,
a.list-group-item:hover
{
    color:#337ab7;
}
.text-bold
{
    font-weight:bold;
}
.list-group-condensed
{
    margin:0;
}
.list-group-condensed li.list-group-item
{
    padding:5px 15px;
}
.alert
{
    display:block;
}

li.list-group-item h5
{
    margin: -10px -15px 15px;
    padding: 15px 15px;
    background: #333;
    font-size: 1.125em;
    border-bottom: 1px solid #ddd;
    color: #fff;
}
li.list-group-item h5.list-group-header-small
{
    font-size:1en;
    padding:10px;
}
ul.list-group-spaced > li.list-group-item
{
    margin-bottom:15px;
    border-radius:none !important;
}
ul.list-group-spaced > li.list-group-item:last-of-type
{
    margin-bottom:0;
}
/* EXTRA FORM STYLES */
.spaced-form
{
    margin:30px 0;
}
.input-group-addon
{
    border-left-width: 0;
    border-right-width: 0;
}
.input-group-addon:first-child
{
    border-left-width: 1px;
}
.input-group-addon:last-child
{
    border-right-width: 1px;
}
.table-checklist
{
    table-layout:fixed;
}
.table-checklist label
{
    font-weight:normal;
    margin-left:5px;
}
.btn-container
{
    margin-top:15px;
    margin-bottom:15px;
    text-align:center;
}
label.label-normal
{
    font-weight:normal;
}
.form-control-xs
{
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    height:22px;
}
.form-control-half
{
    width:50%;
    min-width:250px;
    max-width:100%;
}
.form-control-quarter
{
    width:25%;
    min-width:150px;
    max-width:100%;
}
.form-text
{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
}
.checkbox-list
{
    display:block;
    padding:0;
    margin:0;
    list-style-type:none;
}
.checkbox-list li
{
    display:block;
    padding:0;
    margin:0 0 15px;
}
.checkbox-list li label
{
    font-weight:normal;
    margin-left:6px;
}
.form-group-nomargin
{
    margin:0;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
@media (max-width:300px)
{
    .form-control-half,
    .form-control-quarter
    {
        width:100%;
        min-width:0px;
    }
}
/* END EXTRA FORM STYLES */

/* HEADER */
header
{
    display:block;
    padding:20px 0;
    background:#fefefe;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}
header h1
{
    padding:0;
    margin:0 0 10px;
    font-size:1.25em;
    line-height:1;
    font-weight:bold;
}
header h2
{
    padding:0;
    margin:0;
    font-size:1em;
    line-height:1;
    font-weight:normal;
}
/* END HEADER */

/* TABLE BUTTONS */
.td-btn
{
    width:1%;
    min-width:max-content;
}
.btn-grid
{
    display:grid;
    grid-auto-flow:column;
    gap:0.25em;
}
/* END TABLE BUTTONS */


/* PRINT */
@media print
{
    body
    {
        font-size:10px;
        margin: 0;
        padding: 0 !important;
        min-width: 900px;
    }
    .content_container
    {
        margin:0 auto;
    }
    .breadcrumb
    {
        display:none;
    }
    .no-print
    {
        display:none;
    }
    .panel-title
    {
        font-size:1.125em;
    }
    h3.page_title
    {
        font-size:2em;
        margin:0 0 .3em;
    }
    h4.page_subtitle
    {
        font-size:1.5em;
        margin:0 0 .3em;
    }
    .form-text
    {
        font-size:1em;
    }
    
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
   }
   .col-sm-12 {
        width: 100%;
   }
   .col-sm-11 {
        width: 91.66666667%;
   }
   .col-sm-10 {
        width: 83.33333333%;
   }
   .col-sm-9 {
        width: 75%;
   }
   .col-sm-8 {
        width: 66.66666667%;
   }
   .col-sm-7 {
        width: 58.33333333%;
   }
   .col-sm-6 {
        width: 50%;
   }
   .col-sm-5 {
        width: 41.66666667%;
   }
   .col-sm-4 {
        width: 33.33333333%;
   }
   .col-sm-3 {
        width: 25%;
   }
   .col-sm-2 {
        width: 16.66666667%;
   }
   .col-sm-1 {
        width: 8.33333333%;
   }
}
/* END PRINT */

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 12px;
	margin-bottom: 1em;
}
.popupTable
{
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	background-color: White;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
}
.popupTable2
{
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	background-color: White;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 20px;	
}
.popupTable1
{
	width: 380px;
	margin-left: auto;
	margin-right: auto;
	background-color: White;
	padding-left: 5px;
	padding-right: 5px;
}
.outerTable
{
	width: 962px;
	margin-left: auto;
	margin-right: auto;
	background-color: White;
	padding-left: 7px;
	padding-right: 5px;
    height: 165px;
}
.outerTableLargeSize
{
    width: 1260px;
    margin-left: auto;
    margin-right: auto;
    background-color: White;
    padding-left: 7px;
    padding-right: 5px;    
}
.maintext
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
}
.headertext
{
	font-size: 12pt;
	color: black;
	font-family: Arial;
	font-weight:bold; 	
}
.headertext_alt
{
	font-size: 10pt;
	color: Black;
	font-family: Arial;
	font-weight:bold;	
}
.headertext_white
{
	font-size: 12pt;
	color: white;
	font-family: Arial;	
}
.headertext_white_bold
{
	font-size: 12pt;
	color: white;
	font-family: Arial;
	font-weight:bold; 	
}
.maintext_bold
{
	font-size: 10pt;
	color: black;
	font-family: Arial;
	font-weight: bold;	
}
.maintext_white
{
	font-size: 10pt;
	color: white;
	font-family: Arial;	
}
.smalltext_white
{
	font-size: 8pt;
	color: White;
	font-family: Arial;	
}
.titletext
{
	font-size: 16pt;
	color: black;
	font-family: Arial;	
}
.smalltext
{
	font-size: 8pt;
	color: black;
	font-family: Arial;	
}
.smalltext_bold
{
	font-size: 8pt;
	color: Black;
	font-family: Arial;
	font-weight: bold;	
}
.maintext_white_bold
{
	font-size: 10pt;
	color: white;
	font-family: Arial;	
	font-weight: bold;
}
.errormsg
{
	font-size: 10pt;
	color: red;
	font-family: Arial;		
}
.mainlink
{
	font-size: 10pt;
	color: navy;
	font-family: Arial;
	text-decoration: underline;	
	font-weight: normal;
}
.mainlink_bold
{
	font-size: 10pt;
	color: navy;
	font-family: Arial;
	text-decoration: underline;	
	font-weight: bold;	
}
.smalllink
{
	font-size: 8pt;
	color: navy;
	font-family: Arial;
	text-decoration: underline;		
}
.notemsg
{
	font-size: 10pt;
	color: green;
	font-family: Arial;	
}
.tinytext
{
	font-size: 8pt;
	font-family: Arial;	
}


